@import url(https://fonts.googleapis.com/css?family=Roboto+Slab);


*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    list-style: none;
    text-decoration: none;
}

body{
    background-color: black;
}

.container{
    max-width: 1320px;
    margin: auto;
}

/* For desktop: */
.col-1 {width: 8.33%;}
.col-2 {width: 16.66%;}
.col-3 {width: 25%;}
.col-4 {width: 33.33%;}
.col-5 {width: 41.66%;}
.col-6 {width: 50%;}
.col-7 {width: 58.33%;}
.col-8 {width: 66.66%;}
.col-9 {width: 75%;}
.col-10 {width: 83.33%;}
.col-11 {width: 91.66%;}
.col-12 {width: 100%;}

.hello{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
    flex-direction: column;
}

header{
    z-index: 5;
}
.rel{
    position: relative;
    width: 350px;
    height: 50px;
    box-shadow: 5px 5px 30px rgb(255, 255, 255);
    font-size: 24px;
    border-radius: 10px;
    border: none;
    outline: none;
    text-align: center;
    opacity: 0.8;
    
}

h1{
    color: white;
    z-index: 5;
    margin-bottom: 30px;
    font-size: 64px;
    text-align: center;
    text-shadow: 5px 5px 55px limegreen;
    font-family: "Noto Serif", serif;
}
.btn{
    z-index: 6;
    padding: 15px 50px;
    margin-top: 30px;
    border-radius: 8px;
    background-color: rgb(13, 255, 0);
    box-shadow:  8px 8px 15px limegreen;
    cursor: pointer;
    border: none;
    transition: all 0.3s linear ;
    font-size: 20px;
    font-weight: 700;
    opacity: 0.6;
}

.btn:hover{
    box-shadow: none;
}
/* section-2  */
#section-2{
    background-color: black;
    padding: 100px 0px 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.para{
    display: flex;
    justify-content: center;
    align-content: center;
}

#section-2 h2{
    color: white;
    text-shadow: 5px 5px 55px white;
    z-index: 5;
    text-align: center;
    font-size: 44px;
	font-family: 'Roboto Slab', serif;
    padding-bottom: 40px;
}

.section2-h{
    text-shadow: 5px 5px 55px blue;
    color: blue;
} 

.butt{
    display: flex;
    justify-content: center;
    align-items: center;
}
 .btnn {
    padding: 15px 50px;
    margin-top: 30px;
    border-radius: 8px;
    background-color: rgb(13, 255, 0);
    box-shadow:  8px 8px 15px limegreen;
    cursor: pointer;
    border: none;
    transition: all 0.3s linear ;
    font-size: 20px;
    font-weight: 700;
    opacity: 1;
}

.btnn:hover{
    box-shadow: none;
}

#section-3{
    background-color: black;
    padding-top: 100px;
    
}

#section-3 h2{
    color: white;
    text-shadow: 5px 5px 55px white;
    z-index: 5;
    text-align: center;
    font-size: 44px;
    font-family: 'Roboto Slab', serif;
    margin-bottom: 50px;
    
}

.section3-h{
    color: rgb(255, 0, 0);
    text-shadow: 5px 5px 55px rgb(255, 0, 0);
}

.btn-3{
    padding-bottom: 150px;
}

/* section 4 */

#section-4 h2{
    color: white;
    text-shadow: 5px 5px 55px white;
    z-index: 5;
    text-align: center;
    font-size: 44px;
    font-family: 'Roboto Slab', serif;
    margin-bottom: 50px;
}
.section4-h{
    color: #0dff00;
    text-shadow: 5px 5px 55px #0dff00;
}
.section5-h{
    text-shadow: 5px 5px 55px blue;
    color: blue;
}

#section-5 h2{
    color: white;
    text-shadow: 5px 5px 55px white;
    z-index: 5;
    text-align: center;
    font-size: 44px;
    font-family: 'Roboto Slab', serif;
    margin-bottom: 50px;
    
}

